uuid: 896809f2-4b55-47d0-a1cc-d8170a6a4d5a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_exhibition_location
field_name: field_exhibition_location
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
